// creator  : weidu.exe (version 23100)
// argument : GALTOT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GALTOT~

IF ~~ THEN BEGIN 0 // from:
  SAY #8346 /* ~If not, then I shall do my best to make your death as painless as possible. Come, let us finish this unhappy task and be done with it.~ */
  IF ~~ THEN EXIT
END
